Adobe Flash provides six of the top 10 bugs used by exploit kits in 2016

Adobe Flash responsible for six of the top 10 bugs used by exploit kits in 2016

So, are you ready to uninstall Adobe Flash now?

Of the top 10 vulnerabilities incorporated by exploit kits in 2016, six of them (rather unsurprisingly) affected Adobe Flash Player.

Real-time threat intelligence provider Recorded Future arrived at those findings by analyzing thousands of sources including information security blogs and deep web forum postings.

Source: Adobe Flash provides six of the top 10 bugs used by exploit kits in 2016

Leave a Reply

Your email address will not be published. Required fields are marked *